<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns/graphml"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"  
xsi:schemaLocation="http://graphml.graphdrawing.org/xmlns/graphml">
<key id="Name" for="graph">
<desc>LabeledIntGraph Name</desc>
<default></default>
</key>
<key id="Obs" for="node">
<desc>Proposition Observed. Format: [A-Za-zα-μ]</desc>
<default></default>
</key>
<key id="x" for="node">
<desc>The x coordinate for the visualitation. A positive value.</desc>
<default>0</default>
</key>
<key id="Label" for="node">
<desc>Label. Format: [¬[A-Za-zα-μ]|[A-Za-zα-μ]]+|⊡</desc>
<default></default>
</key>
<key id="y" for="node">
<desc>The y coordinate for the visualitation. A positive value.</desc>
<default>0</default>
</key>
<key id="Type" for="edge">
<desc>Type: Possible values: normal|contingent|constraint.</desc>
<default>normal</default>
</key>
<key id="LowerCaseLabeledValues" for="edge">
<desc>Lower-Case Labeled Values. Format: {[[\('integer', 'node name (no case modification)', 'label'\) ]+}|{}</desc>
<default></default>
</key>
<key id="UpperCaseLabeledValues" for="edge">
<desc>Upper-Case Labeled Values. Format: {[[\('integer', 'node name (no case modification)', 'label'\) ]+}|{}</desc>
<default></default>
</key>
<key id="LabeledValues" for="edge">
<desc>Labeled Values. Format: {[[\('integer', 'label'\) ]+}|{}</desc>
<default></default>
</key>
<graph edgedefault="directed">
<data key="Name">DefaultCSTN</data>
<node id="X66E?">
<data key="Obs">H</data>
<data key="x">25.0</data>
<data key="Label">⊡</data>
<data key="y">437.0</data>
</node>
<node id="3E AND JOIN">
<data key="x">584.0</data>
<data key="Label">⊡</data>
<data key="y">84.0</data>
</node>
<node id="60S AND JOIN">
<data key="x">24.0</data>
<data key="Label">⊡</data>
<data key="y">639.0</data>
</node>
<node id="51E">
<data key="x">708.0</data>
<data key="Label">⊡</data>
<data key="y">538.0</data>
</node>
<node id="66S">
<data key="x">32.0</data>
<data key="Label">⊡</data>
<data key="y">460.0</data>
</node>
<node id="46S">
<data key="x">781.0</data>
<data key="Label">¬E</data>
<data key="y">769.0</data>
</node>
<node id="4E">
<data key="x">758.0</data>
<data key="Label">⊡</data>
<data key="y">229.0</data>
</node>
<node id="55E">
<data key="x">778.0</data>
<data key="Label">⊡</data>
<data key="y">20.0</data>
</node>
<node id="8E">
<data key="x">357.0</data>
<data key="Label">A</data>
<data key="y">107.0</data>
</node>
<node id="11E">
<data key="x">137.0</data>
<data key="Label">A</data>
<data key="y">147.0</data>
</node>
<node id="29E">
<data key="x">31.0</data>
<data key="Label">⊡</data>
<data key="y">579.0</data>
</node>
<node id="9E">
<data key="x">441.0</data>
<data key="Label">A</data>
<data key="y">39.0</data>
</node>
<node id="39S AND SPLIT">
<data key="x">591.0</data>
<data key="Label">⊡</data>
<data key="y">775.0</data>
</node>
<node id="38E">
<data key="x">570.0</data>
<data key="Label">¬C</data>
<data key="y">537.0</data>
</node>
<node id="45S">
<data key="x">765.0</data>
<data key="Label">E</data>
<data key="y">772.0</data>
</node>
<node id="33S">
<data key="x">39.0</data>
<data key="Label">D</data>
<data key="y">778.0</data>
</node>
<node id="69S">
<data key="x">30.0</data>
<data key="Label">¬H</data>
<data key="y">421.0</data>
</node>
<node id="17S">
<data key="x">210.0</data>
<data key="Label">¬A</data>
<data key="y">71.0</data>
</node>
<node id="55S">
<data key="x">764.0</data>
<data key="Label">⊡</data>
<data key="y">33.0</data>
</node>
<node id="22S">
<data key="x">192.0</data>
<data key="Label">¬A</data>
<data key="y">16.0</data>
</node>
<node id="25S">
<data key="x">142.0</data>
<data key="Label">¬A</data>
<data key="y">21.0</data>
</node>
<node id="11S">
<data key="x">230.0</data>
<data key="Label">A</data>
<data key="y">114.0</data>
</node>
<node id="20S AND JOIN">
<data key="x">163.0</data>
<data key="Label">¬A</data>
<data key="y">35.0</data>
</node>
<node id="30S">
<data key="x">22.0</data>
<data key="Label">⊡</data>
<data key="y">690.0</data>
</node>
<node id="Z">
<data key="x">635.0</data>
<data key="Label">⊡</data>
<data key="y">781.0</data>
</node>
<node id="23S">
<data key="x">312.0</data>
<data key="Label">¬A</data>
<data key="y">39.0</data>
</node>
<node id="X6E?">
<data key="Obs">A</data>
<data key="x">248.0</data>
<data key="Label">⊡</data>
<data key="y">45.0</data>
</node>
<node id="36E">
<data key="x">611.0</data>
<data key="Label">⊡</data>
<data key="y">694.0</data>
</node>
<node id="51S">
<data key="x">779.0</data>
<data key="Label">⊡</data>
<data key="y">506.0</data>
</node>
<node id="5E">
<data key="x">773.0</data>
<data key="Label">⊡</data>
<data key="y">247.0</data>
</node>
<node id="19E AND SPLIT">
<data key="x">205.0</data>
<data key="Label">¬A</data>
<data key="y">41.0</data>
</node>
<node id="41E AND SPLIT">
<data key="x">735.0</data>
<data key="Label">⊡</data>
<data key="y">767.0</data>
</node>
<node id="27E">
<data key="x">75.0</data>
<data key="Label">¬AB</data>
<data key="y">18.0</data>
</node>
<node id="430">
<data key="x">762.0</data>
<data key="Label">E</data>
<data key="y">760.0</data>
</node>
<node id="21S">
<data key="x">163.0</data>
<data key="Label">¬A</data>
<data key="y">17.0</data>
</node>
<node id="70S">
<data key="x">117.0</data>
<data key="Label">⊡</data>
<data key="y">730.0</data>
</node>
<node id="48S">
<data key="x">770.0</data>
<data key="Label">⊡</data>
<data key="y">579.0</data>
</node>
<node id="57E">
<data key="x">756.0</data>
<data key="Label">⊡</data>
<data key="y">399.0</data>
</node>
<node id="17E">
<data key="x">149.0</data>
<data key="Label">¬A</data>
<data key="y">90.0</data>
</node>
<node id="59S AND SPLIT">
<data key="x">413.0</data>
<data key="Label">⊡</data>
<data key="y">761.0</data>
</node>
<node id="34S">
<data key="x">33.0</data>
<data key="Label">¬D</data>
<data key="y">731.0</data>
</node>
<node id="22E">
<data key="x">207.0</data>
<data key="Label">¬A</data>
<data key="y">37.0</data>
</node>
<node id="14S">
<data key="x">352.0</data>
<data key="Label">A¬F</data>
<data key="y">43.0</data>
</node>
<node id="35S">
<data key="x">383.0</data>
<data key="Label">⊡</data>
<data key="y">581.0</data>
</node>
<node id="49S">
<data key="x">772.0</data>
<data key="Label">I</data>
<data key="y">661.0</data>
</node>
<node id="53S">
<data key="x">578.0</data>
<data key="Label">⊡</data>
<data key="y">182.0</data>
</node>
<node id="250">
<data key="x">127.0</data>
<data key="Label">¬AB</data>
<data key="y">16.0</data>
</node>
<node id="9S">
<data key="x">393.0</data>
<data key="Label">A</data>
<data key="y">70.0</data>
</node>
<node id="46E">
<data key="x">725.0</data>
<data key="Label">¬E</data>
<data key="y">782.0</data>
</node>
<node id="69E">
<data key="x">22.0</data>
<data key="Label">¬H</data>
<data key="y">494.0</data>
</node>
<node id="6S">
<data key="x">424.0</data>
<data key="Label">⊡</data>
<data key="y">59.0</data>
</node>
<node id="13S">
<data key="x">434.0</data>
<data key="Label">A¬F</data>
<data key="y">24.0</data>
</node>
<node id="68E">
<data key="x">24.0</data>
<data key="Label">H</data>
<data key="y">516.0</data>
</node>
<node id="56S">
<data key="x">770.0</data>
<data key="Label">⊡</data>
<data key="y">95.0</data>
</node>
<node id="49E">
<data key="x">774.0</data>
<data key="Label">I</data>
<data key="y">619.0</data>
</node>
<node id="56E">
<data key="x">764.0</data>
<data key="Label">⊡</data>
<data key="y">186.0</data>
</node>
<node id="3S AND JOIN">
<data key="x">711.0</data>
<data key="Label">⊡</data>
<data key="y">158.0</data>
</node>
<node id="60">
<data key="x">360.0</data>
<data key="Label">A</data>
<data key="y">48.0</data>
</node>
<node id="12E">
<data key="x">290.0</data>
<data key="Label">AF</data>
<data key="y">67.0</data>
</node>
<node id="53E">
<data key="x">668.0</data>
<data key="Label">⊡</data>
<data key="y">92.0</data>
</node>
<node id="70E">
<data key="x">218.0</data>
<data key="Label">⊡</data>
<data key="y">773.0</data>
</node>
<node id="350">
<data key="x">439.0</data>
<data key="Label">C</data>
<data key="y">590.0</data>
</node>
<node id="41S AND SPLIT">
<data key="x">649.0</data>
<data key="Label">⊡</data>
<data key="y">771.0</data>
</node>
<node id="31E">
<data key="x">267.0</data>
<data key="Label">⊡</data>
<data key="y">636.0</data>
</node>
<node id="65S">
<data key="x">200.0</data>
<data key="Label">⊡</data>
<data key="y">747.0</data>
</node>
<node id="26E">
<data key="x">62.0</data>
<data key="Label">¬A</data>
<data key="y">52.0</data>
</node>
<node id="67S">
<data key="x">19.0</data>
<data key="Label">⊡</data>
<data key="y">570.0</data>
</node>
<node id="54E">
<data key="x">780.0</data>
<data key="Label">⊡</data>
<data key="y">28.0</data>
</node>
<node id="301">
<data key="x">20.0</data>
<data key="Label">¬D</data>
<data key="y">755.0</data>
</node>
<node id="61S">
<data key="x">209.0</data>
<data key="Label">⊡</data>
<data key="y">773.0</data>
</node>
<node id="24E">
<data key="x">182.0</data>
<data key="Label">¬A</data>
<data key="y">22.0</data>
</node>
<node id="64S">
<data key="x">115.0</data>
<data key="Label">G</data>
<data key="y">769.0</data>
</node>
<node id="4S">
<data key="x">779.0</data>
<data key="Label">⊡</data>
<data key="y">330.0</data>
</node>
<node id="X30E?">
<data key="Obs">D</data>
<data key="x">23.0</data>
<data key="Label">⊡</data>
<data key="y">742.0</data>
</node>
<node id="43S">
<data key="x">773.0</data>
<data key="Label">⊡</data>
<data key="y">781.0</data>
</node>
<node id="431">
<data key="x">768.0</data>
<data key="Label">¬E</data>
<data key="y">775.0</data>
</node>
<node id="27S">
<data key="x">96.0</data>
<data key="Label">¬AB</data>
<data key="y">40.0</data>
</node>
<node id="2E AND SPLIT">
<data key="x">783.0</data>
<data key="Label">⊡</data>
<data key="y">435.0</data>
</node>
<node id="63E">
<data key="x">60.0</data>
<data key="Label">¬G</data>
<data key="y">775.0</data>
</node>
<node id="5S">
<data key="x">759.0</data>
<data key="Label">⊡</data>
<data key="y">349.0</data>
</node>
<node id="X35E?">
<data key="Obs">C</data>
<data key="x">471.0</data>
<data key="Label">⊡</data>
<data key="y">555.0</data>
</node>
<node id="58E">
<data key="x">638.0</data>
<data key="Label">⊡</data>
<data key="y">624.0</data>
</node>
<node id="61">
<data key="x">362.0</data>
<data key="Label">¬A</data>
<data key="y">29.0</data>
</node>
<node id="64E">
<data key="x">74.0</data>
<data key="Label">G</data>
<data key="y">781.0</data>
</node>
<node id="62S">
<data key="x">22.0</data>
<data key="Label">⊡</data>
<data key="y">770.0</data>
</node>
<node id="660">
<data key="x">18.0</data>
<data key="Label">H</data>
<data key="y">410.0</data>
</node>
<node id="44S">
<data key="x">691.0</data>
<data key="Label">⊡</data>
<data key="y">781.0</data>
</node>
<node id="32S">
<data key="x">23.0</data>
<data key="Label">D</data>
<data key="y">779.0</data>
</node>
<node id="68S">
<data key="x">39.0</data>
<data key="Label">H</data>
<data key="y">473.0</data>
</node>
<node id="7E">
<data key="x">36.0</data>
<data key="Label">⊡</data>
<data key="y">321.0</data>
</node>
<node id="42S AND JOIN">
<data key="x">612.0</data>
<data key="Label">⊡</data>
<data key="y">574.0</data>
</node>
<node id="40E AND JOIN">
<data key="x">506.0</data>
<data key="Label">⊡</data>
<data key="y">783.0</data>
</node>
<node id="45E">
<data key="x">736.0</data>
<data key="Label">E</data>
<data key="y">779.0</data>
</node>
<node id="21E">
<data key="x">130.0</data>
<data key="Label">¬A</data>
<data key="y">49.0</data>
</node>
<node id="13E">
<data key="x">403.0</data>
<data key="Label">A¬F</data>
<data key="y">26.0</data>
</node>
<node id="610">
<data key="x">169.0</data>
<data key="Label">¬G</data>
<data key="y">779.0</data>
</node>
<node id="36S">
<data key="x">605.0</data>
<data key="Label">⊡</data>
<data key="y">605.0</data>
</node>
<node id="50E">
<data key="x">766.0</data>
<data key="Label">¬I</data>
<data key="y">636.0</data>
</node>
<node id="71E">
<data key="x">410.0</data>
<data key="Label">⊡</data>
<data key="y">779.0</data>
</node>
<node id="14E">
<data key="x">308.0</data>
<data key="Label">A¬F</data>
<data key="y">81.0</data>
</node>
<node id="7S">
<data key="x">45.0</data>
<data key="Label">⊡</data>
<data key="y">206.0</data>
</node>
<node id="1E">
<data key="x">482.0</data>
<data key="Label">⊡</data>
<data key="y">776.0</data>
</node>
<node id="42E AND JOIN">
<data key="x">519.0</data>
<data key="Label">⊡</data>
<data key="y">482.0</data>
</node>
<node id="33E">
<data key="x">76.0</data>
<data key="Label">D</data>
<data key="y">736.0</data>
</node>
<node id="28S">
<data key="x">87.0</data>
<data key="Label">¬A¬B</data>
<data key="y">19.0</data>
</node>
<node id="34E">
<data key="x">64.0</data>
<data key="Label">¬D</data>
<data key="y">698.0</data>
</node>
<node id="65E">
<data key="x">107.0</data>
<data key="Label">⊡</data>
<data key="y">691.0</data>
</node>
<node id="50S">
<data key="x">778.0</data>
<data key="Label">¬I</data>
<data key="y">680.0</data>
</node>
<node id="X43E?">
<data key="Obs">E</data>
<data key="x">755.0</data>
<data key="Label">⊡</data>
<data key="y">760.0</data>
</node>
<node id="52S">
<data key="x">465.0</data>
<data key="Label">⊡</data>
<data key="y">386.0</data>
</node>
<node id="16E AND JOIN">
<data key="x">81.0</data>
<data key="Label">¬A</data>
<data key="y">125.0</data>
</node>
<node id="37S">
<data key="x">500.0</data>
<data key="Label">C</data>
<data key="y">585.0</data>
</node>
<node id="38S">
<data key="x">525.0</data>
<data key="Label">¬C</data>
<data key="y">503.0</data>
</node>
<node id="15S AND SPLIT">
<data key="x">329.0</data>
<data key="Label">¬A</data>
<data key="y">44.0</data>
</node>
<node id="661">
<data key="x">22.0</data>
<data key="Label">¬H</data>
<data key="y">391.0</data>
</node>
<node id="20E AND JOIN">
<data key="x">138.0</data>
<data key="Label">¬A</data>
<data key="y">33.0</data>
</node>
<node id="0E">
<data key="x">673.0</data>
<data key="Label">⊡</data>
<data key="y">697.0</data>
</node>
<node id="300">
<data key="x">37.0</data>
<data key="Label">D</data>
<data key="y">758.0</data>
</node>
<node id="0S">
<data key="x">625.0</data>
<data key="Label">⊡</data>
<data key="y">765.0</data>
</node>
<node id="26S">
<data key="x">62.0</data>
<data key="Label">¬A</data>
<data key="y">22.0</data>
</node>
<node id="X10E?">
<data key="Obs">F</data>
<data key="x">376.0</data>
<data key="Label">A</data>
<data key="y">17.0</data>
</node>
<node id="2S AND SPLIT">
<data key="x">751.0</data>
<data key="Label">⊡</data>
<data key="y">568.0</data>
</node>
<node id="63S">
<data key="x">102.0</data>
<data key="Label">¬G</data>
<data key="y">775.0</data>
</node>
<node id="44E">
<data key="x">647.0</data>
<data key="Label">⊡</data>
<data key="y">689.0</data>
</node>
<node id="18E">
<data key="x">265.0</data>
<data key="Label">¬A</data>
<data key="y">29.0</data>
</node>
<node id="58S">
<data key="x">722.0</data>
<data key="Label">⊡</data>
<data key="y">507.0</data>
</node>
<node id="X25E?">
<data key="Obs">B</data>
<data key="x">101.0</data>
<data key="Label">¬A</data>
<data key="y">28.0</data>
</node>
<node id="40S AND JOIN">
<data key="x">525.0</data>
<data key="Label">⊡</data>
<data key="y">726.0</data>
</node>
<node id="12S">
<data key="x">340.0</data>
<data key="Label">AF</data>
<data key="y">20.0</data>
</node>
<node id="57S">
<data key="x">783.0</data>
<data key="Label">⊡</data>
<data key="y">291.0</data>
</node>
<node id="251">
<data key="x">114.0</data>
<data key="Label">¬A¬B</data>
<data key="y">18.0</data>
</node>
<node id="59E AND SPLIT">
<data key="x">290.0</data>
<data key="Label">⊡</data>
<data key="y">773.0</data>
</node>
<node id="39E AND SPLIT">
<data key="x">536.0</data>
<data key="Label">⊡</data>
<data key="y">779.0</data>
</node>
<node id="10S">
<data key="x">413.0</data>
<data key="Label">A</data>
<data key="y">29.0</data>
</node>
<node id="8S">
<data key="x">346.0</data>
<data key="Label">A</data>
<data key="y">81.0</data>
</node>
<node id="62E">
<data key="x">26.0</data>
<data key="Label">⊡</data>
<data key="y">710.0</data>
</node>
<node id="29S">
<data key="x">22.0</data>
<data key="Label">⊡</data>
<data key="y">450.0</data>
</node>
<node id="1S">
<data key="x">569.0</data>
<data key="Label">⊡</data>
<data key="y">774.0</data>
</node>
<node id="60E AND JOIN">
<data key="x">32.0</data>
<data key="Label">⊡</data>
<data key="y">548.0</data>
</node>
<node id="52E">
<data key="x">483.0</data>
<data key="Label">⊡</data>
<data key="y">281.0</data>
</node>
<node id="24S">
<data key="x">242.0</data>
<data key="Label">¬A</data>
<data key="y">16.0</data>
</node>
<node id="28E">
<data key="x">51.0</data>
<data key="Label">¬A¬B</data>
<data key="y">26.0</data>
</node>
<node id="31S">
<data key="x">152.0</data>
<data key="Label">⊡</data>
<data key="y">683.0</data>
</node>
<node id="15E AND SPLIT">
<data key="x">287.0</data>
<data key="Label">¬A</data>
<data key="y">24.0</data>
</node>
<node id="37E">
<data key="x">552.0</data>
<data key="Label">C</data>
<data key="y">577.0</data>
</node>
<node id="19S AND SPLIT">
<data key="x">229.0</data>
<data key="Label">¬A</data>
<data key="y">28.0</data>
</node>
<node id="470">
<data key="x">779.0</data>
<data key="Label">I</data>
<data key="y">710.0</data>
</node>
<node id="23E">
<data key="x">278.0</data>
<data key="Label">¬A</data>
<data key="y">20.0</data>
</node>
<node id="18S">
<data key="x">303.0</data>
<data key="Label">¬A</data>
<data key="y">31.0</data>
</node>
<node id="32E">
<data key="x">30.0</data>
<data key="Label">D</data>
<data key="y">778.0</data>
</node>
<node id="X47E?">
<data key="Obs">I</data>
<data key="x">770.0</data>
<data key="Label">⊡</data>
<data key="y">693.0</data>
</node>
<node id="67E">
<data key="x">41.0</data>
<data key="Label">⊡</data>
<data key="y">656.0</data>
</node>
<node id="471">
<data key="x">779.0</data>
<data key="Label">¬I</data>
<data key="y">725.0</data>
</node>
<node id="47S">
<data key="x">775.0</data>
<data key="Label">⊡</data>
<data key="y">742.0</data>
</node>
<node id="611">
<data key="x">157.0</data>
<data key="Label">G</data>
<data key="y">763.0</data>
</node>
<node id="100">
<data key="x">389.0</data>
<data key="Label">AF</data>
<data key="y">37.0</data>
</node>
<node id="X61E?">
<data key="Obs">G</data>
<data key="x">138.0</data>
<data key="Label">⊡</data>
<data key="y">769.0</data>
</node>
<node id="101">
<data key="x">423.0</data>
<data key="Label">A¬F</data>
<data key="y">22.0</data>
</node>
<node id="54S">
<data key="x">732.0</data>
<data key="Label">⊡</data>
<data key="y">33.0</data>
</node>
<node id="351">
<data key="x">451.0</data>
<data key="Label">¬C</data>
<data key="y">516.0</data>
</node>
<node id="48E">
<data key="x">779.0</data>
<data key="Label">⊡</data>
<data key="y">528.0</data>
</node>
<node id="71S">
<data key="x">311.0</data>
<data key="Label">⊡</data>
<data key="y">763.0</data>
</node>
<node id="16S AND JOIN">
<data key="x">100.0</data>
<data key="Label">¬A</data>
<data key="y">78.0</data>
</node>
<edge id="e1" source="25S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e10" source="24S" target="24E">
<data key="Type">normal</data>
<data key="LabeledValues">{(27, ¬A) }</data>
</edge>
<edge id="e100" source="251" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A¬B) }</data>
</edge>
<edge id="e101" source="27E" target="26S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬AB) }</data>
</edge>
<edge id="e102" source="26S" target="27E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬AB) }</data>
</edge>
<edge id="e103" source="35S" target="350">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, C) }</data>
</edge>
<edge id="e104" source="350" target="35S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, C) }</data>
</edge>
<edge id="e105" source="68E" target="67S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, H) }</data>
</edge>
<edge id="e106" source="67S" target="68E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, H) }</data>
</edge>
<edge id="e107" source="45E" target="44S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, E) }</data>
</edge>
<edge id="e108" source="44S" target="45E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, E) }</data>
</edge>
<edge id="e109" source="X47E?" target="471">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬I) }</data>
</edge>
<edge id="e11" source="37E" target="37S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-4, C) }</data>
</edge>
<edge id="e110" source="471" target="X47E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬I) }</data>
</edge>
<edge id="e111" source="X47E?" target="470">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, I) }</data>
</edge>
<edge id="e112" source="470" target="X47E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, I) }</data>
</edge>
<edge id="e113" source="7S" target="7E">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e114" source="31S" target="31E">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e115" source="7E" target="7S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e116" source="30S" target="X30E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ⊡) }</data>
</edge>
<edge id="e117" source="54E" target="54S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-7, ⊡) }</data>
</edge>
<edge id="e118" source="66S" target="X66E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ⊡) }</data>
</edge>
<edge id="e119" source="71S" target="71E">
<data key="Type">normal</data>
<data key="LabeledValues">{(23, ⊡) }</data>
</edge>
<edge id="e12" source="24E" target="24S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-7, ¬A) }</data>
</edge>
<edge id="e120" source="X30E?" target="30S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e121" source="X66E?" target="66S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e122" source="31E" target="31S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e123" source="71E" target="71S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-8, ⊡) }</data>
</edge>
<edge id="e124" source="54S" target="54E">
<data key="Type">normal</data>
<data key="LabeledValues">{(28, ⊡) }</data>
</edge>
<edge id="e125" source="X25E?" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e126" source="X6E?" target="61">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬A) }</data>
</edge>
<edge id="e127" source="61" target="X6E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e128" source="X35E?" target="351">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬C) }</data>
</edge>
<edge id="e129" source="351" target="X35E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬C) }</data>
</edge>
<edge id="e13" source="53S" target="53E">
<data key="Type">normal</data>
<data key="LabeledValues">{(29, ⊡) }</data>
</edge>
<edge id="e130" source="X35E?" target="350">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, C) }</data>
</edge>
<edge id="e131" source="350" target="X35E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, C) }</data>
</edge>
<edge id="e132" source="25S" target="X25E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬A) }</data>
</edge>
<edge id="e133" source="X25E?" target="25S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e134" source="36S" target="36E">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e135" source="36E" target="36S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e136" source="65S" target="65E">
<data key="Type">normal</data>
<data key="LabeledValues">{(25, ⊡) }</data>
</edge>
<edge id="e137" source="65E" target="65S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-8, ⊡) }</data>
</edge>
<edge id="e138" source="1S" target="1E">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e139" source="1E" target="1S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e14" source="56S" target="56E">
<data key="Type">normal</data>
<data key="LabeledValues">{(27, ⊡) }</data>
</edge>
<edge id="e140" source="X6E?" target="60">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, A) }</data>
</edge>
<edge id="e141" source="60" target="X6E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, A) }</data>
</edge>
<edge id="e142" source="13S" target="13E">
<data key="Type">normal</data>
<data key="LabeledValues">{(24, A¬F) }</data>
</edge>
<edge id="e143" source="13E" target="13S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-4, A¬F) }</data>
</edge>
<edge id="e144" source="47S" target="471">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬I) }</data>
</edge>
<edge id="e145" source="471" target="47S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬I) }</data>
</edge>
<edge id="e146" source="48S" target="48E">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e147" source="48E" target="48S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e148" source="47S" target="470">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, I) }</data>
</edge>
<edge id="e149" source="470" target="47S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, I) }</data>
</edge>
<edge id="e15" source="37S" target="37E">
<data key="Type">normal</data>
<data key="LabeledValues">{(24, C) }</data>
</edge>
<edge id="e150" source="63E" target="62S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬G) }</data>
</edge>
<edge id="e151" source="62S" target="63E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬G) }</data>
</edge>
<edge id="e152" source="0E" target="1S">
<data key="Type">constraint</data>
<data key="LabeledValues">{(2316, ⊡) }</data>
</edge>
<edge id="e153" source="24E" target="25S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e154" source="25S" target="24E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e155" source="1S" target="0E">
<data key="Type">constraint</data>
<data key="LabeledValues">{(-403, ⊡) }</data>
</edge>
<edge id="e156" source="29E" target="30S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e157" source="30S" target="29E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e158" source="53E" target="54S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e159" source="54S" target="53E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e16" source="69S" target="69E">
<data key="Type">normal</data>
<data key="LabeledValues">{(29, ¬H) }</data>
</edge>
<edge id="e160" source="55E" target="56S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e161" source="56S" target="55E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e162" source="24E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e163" source="24S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e164" source="9E" target="10S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, A) }</data>
</edge>
<edge id="e165" source="10S" target="9E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, A) }</data>
</edge>
<edge id="e166" source="70E" target="71S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e167" source="71S" target="70E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e168" source="Z" target="0S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e169" source="0S" target="Z">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e17" source="56E" target="56S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-5, ⊡) }</data>
</edge>
<edge id="e170" source="33E" target="31S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, D) }</data>
</edge>
<edge id="e171" source="31S" target="33E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, D) }</data>
</edge>
<edge id="e172" source="66S" target="660">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, H) }</data>
</edge>
<edge id="e173" source="660" target="66S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, H) }</data>
</edge>
<edge id="e174" source="66S" target="661">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬H) }</data>
</edge>
<edge id="e175" source="661" target="66S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬H) }</data>
</edge>
<edge id="e176" source="61S" target="611">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, G) }</data>
</edge>
<edge id="e177" source="611" target="61S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, G) }</data>
</edge>
<edge id="e178" source="61S" target="610">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬G) }</data>
</edge>
<edge id="e179" source="610" target="61S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬G) }</data>
</edge>
<edge id="e18" source="11E" target="11S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, A) }</data>
</edge>
<edge id="e180" source="64E" target="62S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, G) }</data>
</edge>
<edge id="e181" source="62S" target="64E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, G) }</data>
</edge>
<edge id="e182" source="69E" target="67S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬H) }</data>
</edge>
<edge id="e183" source="67S" target="69E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬H) }</data>
</edge>
<edge id="e184" source="49E" target="48S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, I) }</data>
</edge>
<edge id="e185" source="48S" target="49E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, I) }</data>
</edge>
<edge id="e186" source="28E" target="26S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A¬B) }</data>
</edge>
<edge id="e187" source="26S" target="28E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A¬B) }</data>
</edge>
<edge id="e188" source="X66E?" target="661">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬H) }</data>
</edge>
<edge id="e189" source="661" target="X66E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬H) }</data>
</edge>
<edge id="e19" source="6S" target="X6E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ⊡) }</data>
</edge>
<edge id="e190" source="10S" target="100">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, AF) }</data>
</edge>
<edge id="e191" source="100" target="10S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, AF) }</data>
</edge>
<edge id="e192" source="3S AND JOIN" target="3E AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e193" source="3E AND JOIN" target="3S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e194" source="10S" target="101">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, A¬F) }</data>
</edge>
<edge id="e195" source="101" target="10S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, A¬F) }</data>
</edge>
<edge id="e196" source="20S AND JOIN" target="20E AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ¬A) }</data>
</edge>
<edge id="e197" source="20E AND JOIN" target="20S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e198" source="X66E?" target="660">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, H) }</data>
</edge>
<edge id="e199" source="660" target="X66E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, H) }</data>
</edge>
<edge id="e2" source="21S" target="21E">
<data key="Type">normal</data>
<data key="LabeledValues">{(24, ¬A) }</data>
</edge>
<edge id="e20" source="47S" target="X47E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ⊡) }</data>
</edge>
<edge id="e200" source="27E" target="27S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-4, ¬AB) }</data>
</edge>
<edge id="e201" source="10S" target="X10E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, A) }</data>
</edge>
<edge id="e202" source="X10E?" target="10S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, A) }</data>
</edge>
<edge id="e203" source="22S" target="22E">
<data key="Type">normal</data>
<data key="LabeledValues">{(24, ¬A) }</data>
</edge>
<edge id="e204" source="22E" target="22S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-5, ¬A) }</data>
</edge>
<edge id="e205" source="27S" target="27E">
<data key="Type">normal</data>
<data key="LabeledValues">{(27, ¬AB) }</data>
</edge>
<edge id="e206" source="34S" target="34E">
<data key="Type">normal</data>
<data key="LabeledValues">{(27, ¬D) }</data>
</edge>
<edge id="e207" source="34E" target="34S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-8, ¬D) }</data>
</edge>
<edge id="e208" source="63S" target="63E">
<data key="Type">normal</data>
<data key="LabeledValues">{(20, ¬G) }</data>
</edge>
<edge id="e209" source="63E" target="63S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-6, ¬G) }</data>
</edge>
<edge id="e21" source="67E" target="67S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e210" source="51S" target="51E">
<data key="Type">normal</data>
<data key="LabeledValues">{(28, ⊡) }</data>
</edge>
<edge id="e211" source="51E" target="51S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-6, ⊡) }</data>
</edge>
<edge id="e212" source="45E" target="X43E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, E) }</data>
</edge>
<edge id="e213" source="68S" target="68E">
<data key="Type">normal</data>
<data key="LabeledValues">{(29, H) }</data>
</edge>
<edge id="e214" source="68E" target="68S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-5, H) }</data>
</edge>
<edge id="e215" source="37E" target="36S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, C) }</data>
</edge>
<edge id="e216" source="36S" target="37E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, C) }</data>
</edge>
<edge id="e217" source="X61E?" target="611">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, G) }</data>
</edge>
<edge id="e218" source="611" target="X61E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, G) }</data>
</edge>
<edge id="e219" source="X61E?" target="610">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬G) }</data>
</edge>
<edge id="e22" source="23E" target="23S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-3, ¬A) }</data>
</edge>
<edge id="e220" source="610" target="X61E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬G) }</data>
</edge>
<edge id="e221" source="19E AND SPLIT" target="22S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e222" source="22S" target="19E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e223" source="12S" target="X10E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, AF) }</data>
</edge>
<edge id="e224" source="32S" target="X30E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, D) }</data>
</edge>
<edge id="e225" source="45S" target="X43E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, E) }</data>
</edge>
<edge id="e226" source="250" target="27S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬AB) }</data>
</edge>
<edge id="e227" source="27S" target="250">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬AB) }</data>
</edge>
<edge id="e228" source="350" target="37S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, C) }</data>
</edge>
<edge id="e229" source="37S" target="350">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, C) }</data>
</edge>
<edge id="e23" source="X43E?" target="43S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e230" source="60" target="8S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, A) }</data>
</edge>
<edge id="e231" source="8S" target="60">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, A) }</data>
</edge>
<edge id="e232" source="28E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A¬B) }</data>
</edge>
<edge id="e233" source="32E" target="X30E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, D) }</data>
</edge>
<edge id="e234" source="100" target="12S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, AF) }</data>
</edge>
<edge id="e235" source="12S" target="100">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, AF) }</data>
</edge>
<edge id="e236" source="27S" target="X25E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬AB) }</data>
</edge>
<edge id="e237" source="12E" target="X10E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, AF) }</data>
</edge>
<edge id="e238" source="300" target="32S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, D) }</data>
</edge>
<edge id="e239" source="32S" target="300">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, D) }</data>
</edge>
<edge id="e24" source="X6E?" target="6S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e240" source="28E" target="X25E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A¬B) }</data>
</edge>
<edge id="e241" source="46E" target="X43E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬E) }</data>
</edge>
<edge id="e242" source="33E" target="X30E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, D) }</data>
</edge>
<edge id="e243" source="50E" target="48S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬I) }</data>
</edge>
<edge id="e244" source="48S" target="50E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬I) }</data>
</edge>
<edge id="e245" source="27S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬AB) }</data>
</edge>
<edge id="e246" source="46S" target="X43E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬E) }</data>
</edge>
<edge id="e247" source="67E" target="70S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e248" source="70S" target="67E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e249" source="8E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A) }</data>
</edge>
<edge id="e25" source="14S" target="14E">
<data key="Type">normal</data>
<data key="LabeledValues">{(16, A¬F) }</data>
</edge>
<edge id="e250" source="37E" target="X35E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, C) }</data>
</edge>
<edge id="e251" source="8S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A) }</data>
</edge>
<edge id="e252" source="37S" target="X35E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, C) }</data>
</edge>
<edge id="e253" source="101" target="13S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, A¬F) }</data>
</edge>
<edge id="e254" source="13S" target="101">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, A¬F) }</data>
</edge>
<edge id="e255" source="16S AND JOIN" target="16E AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ¬A) }</data>
</edge>
<edge id="e256" source="16E AND JOIN" target="16S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e257" source="19E AND SPLIT" target="21S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e258" source="21S" target="19E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e259" source="54E" target="55S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e26" source="26E" target="26S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e260" source="55S" target="54E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e261" source="59E AND SPLIT" target="61S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e262" source="61S" target="59E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e263" source="12E" target="11S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, AF) }</data>
</edge>
<edge id="e264" source="11S" target="12E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, AF) }</data>
</edge>
<edge id="e265" source="27E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬AB) }</data>
</edge>
<edge id="e266" source="13S" target="X10E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A¬F) }</data>
</edge>
<edge id="e267" source="48E" target="51S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e268" source="51S" target="48E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e269" source="13E" target="X10E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A¬F) }</data>
</edge>
<edge id="e27" source="58E" target="58S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-5, ⊡) }</data>
</edge>
<edge id="e270" source="27E" target="X25E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬AB) }</data>
</edge>
<edge id="e271" source="26E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e272" source="60S AND JOIN" target="60E AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e273" source="60E AND JOIN" target="60S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e274" source="40S AND JOIN" target="40E AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e275" source="40E AND JOIN" target="40S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e276" source="46E" target="44S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬E) }</data>
</edge>
<edge id="e277" source="44S" target="46E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬E) }</data>
</edge>
<edge id="e278" source="26S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e279" source="45S" target="45E">
<data key="Type">normal</data>
<data key="LabeledValues">{(26, E) }</data>
</edge>
<edge id="e28" source="14E" target="14S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-2, A¬F) }</data>
</edge>
<edge id="e280" source="45E" target="45S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-8, E) }</data>
</edge>
<edge id="e281" source="21E" target="20S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e282" source="20S AND JOIN" target="21E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e283" source="11E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A) }</data>
</edge>
<edge id="e284" source="11S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A) }</data>
</edge>
<edge id="e285" source="10S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A) }</data>
</edge>
<edge id="e286" source="22E" target="20S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e287" source="20S AND JOIN" target="22E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e288" source="62E" target="60S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e289" source="60S AND JOIN" target="62E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e29" source="11S" target="11E">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, A) }</data>
</edge>
<edge id="e290" source="19S AND SPLIT" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e291" source="101" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A¬F) }</data>
</edge>
<edge id="e292" source="100" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, AF) }</data>
</edge>
<edge id="e293" source="251" target="28S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A¬B) }</data>
</edge>
<edge id="e294" source="28S" target="251">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A¬B) }</data>
</edge>
<edge id="e295" source="351" target="38S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬C) }</data>
</edge>
<edge id="e296" source="38S" target="351">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬C) }</data>
</edge>
<edge id="e297" source="28S" target="X25E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A¬B) }</data>
</edge>
<edge id="e298" source="16E AND JOIN" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e299" source="X10E?" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A) }</data>
</edge>
<edge id="e3" source="5S" target="5E">
<data key="Type">normal</data>
<data key="LabeledValues">{(26, ⊡) }</data>
</edge>
<edge id="e30" source="X47E?" target="47S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e300" source="471" target="50S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬I) }</data>
</edge>
<edge id="e301" source="50S" target="471">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬I) }</data>
</edge>
<edge id="e302" source="38E" target="X35E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬C) }</data>
</edge>
<edge id="e303" source="50E" target="X47E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬I) }</data>
</edge>
<edge id="e304" source="9E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A) }</data>
</edge>
<edge id="e305" source="28S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A¬B) }</data>
</edge>
<edge id="e306" source="40E AND JOIN" target="1S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e307" source="1S" target="40E AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e308" source="38S" target="X35E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬C) }</data>
</edge>
<edge id="e309" source="50S" target="X47E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬I) }</data>
</edge>
<edge id="e31" source="67S" target="67E">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e310" source="9S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A) }</data>
</edge>
<edge id="e311" source="26E" target="16S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e312" source="16S AND JOIN" target="26E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e313" source="13S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A¬F) }</data>
</edge>
<edge id="e314" source="42S AND JOIN" target="42E AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e315" source="42E AND JOIN" target="42S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e316" source="16S AND JOIN" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e317" source="16E AND JOIN" target="7S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e318" source="7S" target="16E AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e319" source="470" target="49S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, I) }</data>
</edge>
<edge id="e32" source="50E" target="50S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-3, ¬I) }</data>
</edge>
<edge id="e320" source="49S" target="470">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, I) }</data>
</edge>
<edge id="e321" source="68S" target="X66E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, H) }</data>
</edge>
<edge id="e322" source="69E" target="X66E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬H) }</data>
</edge>
<edge id="e323" source="7E" target="29S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e324" source="29S" target="7E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e325" source="38E" target="36S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬C) }</data>
</edge>
<edge id="e326" source="36S" target="38E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬C) }</data>
</edge>
<edge id="e327" source="69S" target="X66E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬H) }</data>
</edge>
<edge id="e328" source="49E" target="X47E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, I) }</data>
</edge>
<edge id="e329" source="49S" target="X47E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, I) }</data>
</edge>
<edge id="e33" source="70S" target="70E">
<data key="Type">normal</data>
<data key="LabeledValues">{(23, ⊡) }</data>
</edge>
<edge id="e330" source="13E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A¬F) }</data>
</edge>
<edge id="e331" source="58E" target="40S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e332" source="40S AND JOIN" target="58E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e333" source="661" target="69S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬H) }</data>
</edge>
<edge id="e334" source="69S" target="661">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬H) }</data>
</edge>
<edge id="e335" source="12E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, AF) }</data>
</edge>
<edge id="e336" source="8E" target="9S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, A) }</data>
</edge>
<edge id="e337" source="9S" target="8E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, A) }</data>
</edge>
<edge id="e338" source="57S" target="56E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e339" source="56E" target="57S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e34" source="35S" target="X35E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ⊡) }</data>
</edge>
<edge id="e340" source="11E" target="7S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, A) }</data>
</edge>
<edge id="e341" source="7S" target="11E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, A) }</data>
</edge>
<edge id="e342" source="57E" target="58S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e343" source="58S" target="57E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e344" source="12S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, AF) }</data>
</edge>
<edge id="e345" source="68E" target="X66E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, H) }</data>
</edge>
<edge id="e346" source="28S" target="28E">
<data key="Type">normal</data>
<data key="LabeledValues">{(28, ¬A¬B) }</data>
</edge>
<edge id="e347" source="28E" target="28S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-12, ¬A¬B) }</data>
</edge>
<edge id="e348" source="57S" target="57E">
<data key="Type">normal</data>
<data key="LabeledValues">{(29, ⊡) }</data>
</edge>
<edge id="e349" source="57E" target="57S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-13, ⊡) }</data>
</edge>
<edge id="e35" source="58S" target="58E">
<data key="Type">normal</data>
<data key="LabeledValues">{(26, ⊡) }</data>
</edge>
<edge id="e350" source="660" target="68S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, H) }</data>
</edge>
<edge id="e351" source="68S" target="660">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, H) }</data>
</edge>
<edge id="e352" source="4E" target="3S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e353" source="3S AND JOIN" target="4E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e354" source="59S AND SPLIT" target="59E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e355" source="59E AND SPLIT" target="59S AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e356" source="39S AND SPLIT" target="39E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e357" source="39E AND SPLIT" target="39S AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e358" source="3E AND JOIN" target="6S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e359" source="6S" target="3E AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e36" source="18S" target="18E">
<data key="Type">normal</data>
<data key="LabeledValues">{(24, ¬A) }</data>
</edge>
<edge id="e360" source="19S AND SPLIT" target="19E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ¬A) }</data>
</edge>
<edge id="e361" source="19E AND SPLIT" target="19S AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e362" source="5E" target="3S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e363" source="3S AND JOIN" target="5E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e364" source="44E" target="42S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e365" source="42S AND JOIN" target="44E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e366" source="65E" target="60S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e367" source="60S AND JOIN" target="65E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e368" source="61" target="15S AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e369" source="15S AND SPLIT" target="61">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e37" source="X35E?" target="35S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e370" source="42E AND JOIN" target="52S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e371" source="52S" target="42E AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e372" source="14E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A¬F) }</data>
</edge>
<edge id="e373" source="15S AND SPLIT" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e374" source="39E AND SPLIT" target="59S AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e375" source="59S AND SPLIT" target="39E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e376" source="15S AND SPLIT" target="15E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ¬A) }</data>
</edge>
<edge id="e377" source="15E AND SPLIT" target="15S AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e378" source="14S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A¬F) }</data>
</edge>
<edge id="e379" source="18E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e38" source="46E" target="46S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-11, ¬E) }</data>
</edge>
<edge id="e380" source="15E AND SPLIT" target="18S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e381" source="18S" target="15E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e382" source="20E AND JOIN" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e383" source="18S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e384" source="60E AND JOIN" target="66S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e385" source="66S" target="60E AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e386" source="15E AND SPLIT" target="17S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e387" source="17S" target="15E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e388" source="17E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e389" source="17S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e39" source="70E" target="70S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-4, ⊡) }</data>
</edge>
<edge id="e390" source="20S AND JOIN" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e391" source="301" target="34S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬D) }</data>
</edge>
<edge id="e392" source="34S" target="301">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬D) }</data>
</edge>
<edge id="e393" source="2S AND SPLIT" target="2E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e394" source="2E AND SPLIT" target="2S AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e395" source="20E AND JOIN" target="16S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e396" source="16S AND JOIN" target="20E AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e397" source="34S" target="X30E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬D) }</data>
</edge>
<edge id="e398" source="14S" target="X10E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A¬F) }</data>
</edge>
<edge id="e399" source="19E AND SPLIT" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e4" source="53E" target="53S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-8, ⊡) }</data>
</edge>
<edge id="e40" source="43S" target="X43E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ⊡) }</data>
</edge>
<edge id="e400" source="41E AND SPLIT" target="47S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e401" source="47S" target="41E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e402" source="41S AND SPLIT" target="41E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e403" source="41E AND SPLIT" target="41S AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e404" source="71E" target="40S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e405" source="40S AND JOIN" target="71E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e406" source="14E" target="X10E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, A¬F) }</data>
</edge>
<edge id="e407" source="431" target="46S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬E) }</data>
</edge>
<edge id="e408" source="46S" target="431">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬E) }</data>
</edge>
<edge id="e409" source="33S" target="X30E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, D) }</data>
</edge>
<edge id="e41" source="50S" target="50E">
<data key="Type">normal</data>
<data key="LabeledValues">{(25, ¬I) }</data>
</edge>
<edge id="e410" source="17E" target="16S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e411" source="16S AND JOIN" target="17E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e412" source="34E" target="X30E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬D) }</data>
</edge>
<edge id="e413" source="14E" target="11S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, A¬F) }</data>
</edge>
<edge id="e414" source="11S" target="14E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, A¬F) }</data>
</edge>
<edge id="e415" source="430" target="45S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, E) }</data>
</edge>
<edge id="e416" source="45S" target="430">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, E) }</data>
</edge>
<edge id="e417" source="15E AND SPLIT" target="23S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e418" source="23S" target="15E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e419" source="63S" target="X61E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬G) }</data>
</edge>
<edge id="e42" source="46S" target="46E">
<data key="Type">normal</data>
<data key="LabeledValues">{(29, ¬E) }</data>
</edge>
<edge id="e420" source="39E AND SPLIT" target="41S AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e421" source="41S AND SPLIT" target="39E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e422" source="23E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e423" source="34E" target="31S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬D) }</data>
</edge>
<edge id="e424" source="31S" target="34E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬D) }</data>
</edge>
<edge id="e425" source="23S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e426" source="64E" target="X61E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, G) }</data>
</edge>
<edge id="e427" source="22S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e428" source="51E" target="42S AND JOIN">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e429" source="42S AND JOIN" target="51E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e43" source="18E" target="18S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-6, ¬A) }</data>
</edge>
<edge id="e430" source="59E AND SPLIT" target="65S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e431" source="65S" target="59E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e432" source="18E" target="19S AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e433" source="19S AND SPLIT" target="18E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e434" source="64S" target="X61E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, G) }</data>
</edge>
<edge id="e435" source="2E AND SPLIT" target="4S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e436" source="4S" target="2E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e437" source="52E" target="53S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e438" source="32E" target="33S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, D) }</data>
</edge>
<edge id="e439" source="33S" target="32E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, D) }</data>
</edge>
<edge id="e44" source="26S" target="26E">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ¬A) }</data>
</edge>
<edge id="e440" source="41E AND SPLIT" target="43S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e441" source="43S" target="41E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e442" source="53S" target="52E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e443" source="611" target="64S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, G) }</data>
</edge>
<edge id="e444" source="64S" target="611">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, G) }</data>
</edge>
<edge id="e445" source="13E" target="14S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, A¬F) }</data>
</edge>
<edge id="e446" source="14S" target="13E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, A¬F) }</data>
</edge>
<edge id="e447" source="23E" target="24S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬A) }</data>
</edge>
<edge id="e448" source="24S" target="23E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e449" source="22E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e45" source="23S" target="23E">
<data key="Type">normal</data>
<data key="LabeledValues">{(28, ¬A) }</data>
</edge>
<edge id="e450" source="31E" target="35S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e451" source="35S" target="31E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e452" source="43S" target="431">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬E) }</data>
</edge>
<edge id="e453" source="431" target="43S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬E) }</data>
</edge>
<edge id="e454" source="21E" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e455" source="43S" target="430">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, E) }</data>
</edge>
<edge id="e456" source="430" target="43S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, E) }</data>
</edge>
<edge id="e457" source="21S" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e458" source="36E" target="39S AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e459" source="39S AND SPLIT" target="36E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e46" source="38E" target="38S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-5, ¬C) }</data>
</edge>
<edge id="e460" source="62S" target="62E">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e461" source="62E" target="62S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e462" source="0E" target="2S AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e463" source="2S AND SPLIT" target="0E">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e464" source="2E AND SPLIT" target="5S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ⊡) }</data>
</edge>
<edge id="e465" source="5S" target="2E AND SPLIT">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e466" source="X43E?" target="431">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬E) }</data>
</edge>
<edge id="e467" source="431" target="X43E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬E) }</data>
</edge>
<edge id="e468" source="X43E?" target="430">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, E) }</data>
</edge>
<edge id="e469" source="430" target="X43E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, E) }</data>
</edge>
<edge id="e47" source="55E" target="55S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-11, ⊡) }</data>
</edge>
<edge id="e470" source="610" target="63S">
<data key="Type">normal</data>
<data key="LabeledValues">{(100, ¬G) }</data>
</edge>
<edge id="e471" source="63S" target="610">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬G) }</data>
</edge>
<edge id="e472" source="4S" target="4E">
<data key="Type">normal</data>
<data key="LabeledValues">{(28, ⊡) }</data>
</edge>
<edge id="e473" source="4E" target="4S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-4, ⊡) }</data>
</edge>
<edge id="e474" source="33S" target="33E">
<data key="Type">normal</data>
<data key="LabeledValues">{(25, D) }</data>
</edge>
<edge id="e475" source="33E" target="33S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-9, D) }</data>
</edge>
<edge id="e476" source="63E" target="X61E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬G) }</data>
</edge>
<edge id="e48" source="38S" target="38E">
<data key="Type">normal</data>
<data key="LabeledValues">{(25, ¬C) }</data>
</edge>
<edge id="e49" source="55S" target="55E">
<data key="Type">normal</data>
<data key="LabeledValues">{(28, ⊡) }</data>
</edge>
<edge id="e5" source="5E" target="5S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-7, ⊡) }</data>
</edge>
<edge id="e50" source="X25E?" target="251">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬A¬B) }</data>
</edge>
<edge id="e51" source="251" target="X25E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A¬B) }</data>
</edge>
<edge id="e52" source="X30E?" target="301">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬D) }</data>
</edge>
<edge id="e53" source="301" target="X30E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬D) }</data>
</edge>
<edge id="e54" source="X25E?" target="250">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬AB) }</data>
</edge>
<edge id="e55" source="250" target="X25E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬AB) }</data>
</edge>
<edge id="e56" source="12E" target="12S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-6, AF) }</data>
</edge>
<edge id="e57" source="9S" target="9E">
<data key="Type">normal</data>
<data key="LabeledValues">{(25, A) }</data>
</edge>
<edge id="e58" source="9E" target="9S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-4, A) }</data>
</edge>
<edge id="e59" source="12S" target="12E">
<data key="Type">normal</data>
<data key="LabeledValues">{(27, AF) }</data>
</edge>
<edge id="e6" source="8S" target="8E">
<data key="Type">normal</data>
<data key="LabeledValues">{(27, A) }</data>
</edge>
<edge id="e60" source="17S" target="17E">
<data key="Type">normal</data>
<data key="LabeledValues">{(23, ¬A) }</data>
</edge>
<edge id="e61" source="52E" target="52S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-3, ⊡) }</data>
</edge>
<edge id="e62" source="17E" target="17S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-4, ¬A) }</data>
</edge>
<edge id="e63" source="44S" target="44E">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e64" source="49E" target="49S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-11, I) }</data>
</edge>
<edge id="e65" source="52S" target="52E">
<data key="Type">normal</data>
<data key="LabeledValues">{(28, ⊡) }</data>
</edge>
<edge id="e66" source="44E" target="44S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e67" source="49S" target="49E">
<data key="Type">normal</data>
<data key="LabeledValues">{(29, I) }</data>
</edge>
<edge id="e68" source="X30E?" target="300">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, D) }</data>
</edge>
<edge id="e69" source="300" target="X30E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, D) }</data>
</edge>
<edge id="e7" source="8E" target="8S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-10, A) }</data>
</edge>
<edge id="e70" source="15E AND SPLIT" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬A) }</data>
</edge>
<edge id="e71" source="X10E?" target="101">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, A¬F) }</data>
</edge>
<edge id="e72" source="101" target="X10E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, A¬F) }</data>
</edge>
<edge id="e73" source="29S" target="29E">
<data key="Type">normal</data>
<data key="LabeledValues">{(21, ⊡) }</data>
</edge>
<edge id="e74" source="0S" target="0E">
<data key="Type">normal</data>
<data key="LabeledValues">{(10, ⊡) }</data>
</edge>
<edge id="e75" source="0E" target="0S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e76" source="64E" target="64S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-8, G) }</data>
</edge>
<edge id="e77" source="29E" target="29S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-5, ⊡) }</data>
</edge>
<edge id="e78" source="32S" target="32E">
<data key="Type">normal</data>
<data key="LabeledValues">{(25, D) }</data>
</edge>
<edge id="e79" source="32E" target="32S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-7, D) }</data>
</edge>
<edge id="e8" source="21E" target="21S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-6, ¬A) }</data>
</edge>
<edge id="e80" source="61S" target="X61E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ⊡) }</data>
</edge>
<edge id="e81" source="X61E?" target="61S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ⊡) }</data>
</edge>
<edge id="e82" source="64S" target="64E">
<data key="Type">normal</data>
<data key="LabeledValues">{(28, G) }</data>
</edge>
<edge id="e83" source="X10E?" target="100">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, AF) }</data>
</edge>
<edge id="e84" source="100" target="X10E?">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, AF) }</data>
</edge>
<edge id="e85" source="25S" target="251">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬A¬B) }</data>
</edge>
<edge id="e86" source="251" target="25S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A¬B) }</data>
</edge>
<edge id="e87" source="25S" target="250">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬AB) }</data>
</edge>
<edge id="e88" source="250" target="25S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬AB) }</data>
</edge>
<edge id="e89" source="6S" target="60">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, A) }</data>
</edge>
<edge id="e9" source="69E" target="69S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-8, ¬H) }</data>
</edge>
<edge id="e90" source="60" target="6S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, A) }</data>
</edge>
<edge id="e91" source="30S" target="300">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, D) }</data>
</edge>
<edge id="e92" source="300" target="30S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, D) }</data>
</edge>
<edge id="e93" source="6S" target="61">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬A) }</data>
</edge>
<edge id="e94" source="61" target="6S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬A) }</data>
</edge>
<edge id="e95" source="250" target="X6E?">
<data key="Type">constraint</data>
<data key="LabeledValues">{(0, ¬AB) }</data>
</edge>
<edge id="e96" source="30S" target="301">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬D) }</data>
</edge>
<edge id="e97" source="301" target="30S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬D) }</data>
</edge>
<edge id="e98" source="35S" target="351">
<data key="Type">normal</data>
<data key="LabeledValues">{(5, ¬C) }</data>
</edge>
<edge id="e99" source="351" target="35S">
<data key="Type">normal</data>
<data key="LabeledValues">{(-1, ¬C) }</data>
</edge>
</graph>
</graphml>
